declare const generalSchema: import("yup").ObjectSchema<{
    close: string;
    submit: string;
    formSubmittedSuccessfully: string;
}, import("yup").AnyObject, {
    close: undefined;
    submit: undefined;
    formSubmittedSuccessfully: undefined;
}, "">;
export default generalSchema;
